# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 8a93e5f42fdb048135fccc0d4ac7d1dc
tags: 202ba56d31297c4caa72582e57736954
